body {
	font-size: 16px;
	color: #939598;
}
h3{
	font-family: "Bell Gothic Std";
	color:#676767;
	font-size: 24px;
}
h4{
font-family: "Trebuchet ms", Arial, Helvetica, sans-serif;
color:#939598;
}
p{
font-family: "Trebuchet ms", Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
.fontClass {
	color: #939598;
	font-family: "Bell Gothic Std";
	font-size: 16px;
	font-weight: bolder;
}
#TICKER span {
	color: #000;
}
.fontClass tr td {
	color: #000;
}
.fontClass tr th {
	color: #808000;
}
.fontClass tr th {
	color: #000;
}
.englishfont {
	font-size: 16px;
	color: #939598;
	font-family: Eurostile;
}
